# MpcKey

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**keyId** | **string** |  | [default to undefined]|
|**userId** | **string** | The user id that owns the key | [default to undefined]|
|**algorithm** | **number** | The algorithm of the key | [default to undefined]|
|**players** | [**Array&lt;Players&gt;**](Players.md) | The players that are associated with the key | [default to undefined]|
|**lastPreprocessedIndex** | **number** | The last index used on this key | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
